=== debian/changelog ===
requests-file (1.4.3-2) unstable; urgency=medium

  * drop Python 2 support (Closes: #938356)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 03 Sep 2019 11:33:44 -0400

requests-file (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch factored in upstream.

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Jan 2018 09:55:00 -0500

requests-file (1.4.2-1) unstable; urgency=low

  * Autogenerated by py2dsp v1.20151008
  * First packaging to unstable (Closes: #879125)
  * Upstream patch: skip test if locale is mising

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 19 Oct 2017 18:12:45 +0000
