=== debian/control ===
Source: requests-file
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-six
Standards-Version: 4.1.1
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://github.com/dashea/requests-file
Vcs-Git: https://anonscm.debian.org/git/collab-maint/requests-file.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/requests-file.git

Package: python3-requests-file
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: File transport adapter for Requests - Python 3.X
 Requests-File is a transport adapter for use with the Requests Python
 library to allow local filesystem access via file:// URLs.
 .
 Features:
 .
  * Will open and read local files
  * Might set a Content-Length header
  * That's about it
 .
 No encoding information is set in the response object, so be careful using
 Response.text: the chardet library will be used to convert the file to a
 unicode type and it may not detect what you actually want.
 .
 EACCES is converted to a 403 status code, and ENOENT is converted to a
 404. All other IOError types are converted to a 400.
 .
 This package contains the Python 3 version of the library.
