## requests-file 1.5.1

=== debian/changelog ===
requests-file (1.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Antoine Beaupré ]
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 27 Apr 2020 12:18:08 -0400
