=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 10), dh-python,
+Build-Depends: debhelper (>= 10),
+               dh-python,
                python3-all,
+               python3-pytest,
                python3-setuptools,
                python3-requests,
-               python3-six
+               python3-six,
 Standards-Version: 4.1.1
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 Homepage: http://github.com/dashea/requests-file
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/requests-file.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/requests-file.git
+Vcs-Git: https://salsa.debian.org/debian/requests-file.git
+Vcs-Browser: https://salsa.debian.org/debian/requests-file
 
 Package: python3-requests-file
 Architecture: all
