=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=requests-file
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) pytest-3
