## requests-file 2.0.0

=== debian/changelog ===
requests-file (2.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 05 Apr 2024 23:27:36 -0400

requests-file (1.5.1-2) unstable; urgency=medium

  * add patch to remove trivial six usage
  * use https:// url's in packaging
  * switch to debhelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 19:52:56 +0100
