=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
+               python3-requests,
                python3-setuptools,
-               python3-requests,
-               python3-six,
+               python3-setuptools-scm,
 Standards-Version: 4.1.1
-Homepage: http://github.com/dashea/requests-file
+Homepage: https://github.com/dashea/requests-file
 Vcs-Git: https://salsa.debian.org/debian/requests-file.git
 Vcs-Browser: https://salsa.debian.org/debian/requests-file
