## requests-file 2.1.0

=== debian/changelog ===
requests-file (2.1.0-1) unstable; urgency=medium

  * Acknowledge NMU
  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 19 Dec 2024 09:41:54 -0500

requests-file (2.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update d/watch to detect new & future versions.
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 16:39:01 +0100
