=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-requests,
                python3-setuptools,
                python3-setuptools-scm,
+Rules-Requires-Root: no
 Standards-Version: 4.1.1
 Homepage: https://github.com/dashea/requests-file
 Vcs-Git: https://salsa.debian.org/debian/requests-file.git
