## requests-file 3.0.1

=== debian/changelog ===
requests-file (3.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1118411)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 05 Feb 2026 10:10:30 -0500
