=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools-scm,
 Rules-Requires-Root: no
 Standards-Version: 4.1.1
-Homepage: https://github.com/dashea/requests-file
+Homepage: https://codeberg.org/dashea/requests-file
 Vcs-Git: https://salsa.debian.org/debian/requests-file.git
 Vcs-Browser: https://salsa.debian.org/debian/requests-file
